/*  =========================================================================
    Please keep customised Kunena CSS changes separate from main template.css 
    =========================================================================
*/

/*
#Kunena a {
    color: #c00;
}
*/

#Kunena a:hover, #Kunena a:focus {
    text-decoration: underline;
}

#Kunena a:active {
    color: #00acee;
}

#Kunena .kblocktable div.kthead-title a, #Kunena a.ktopic-title,
#Kunena .kblocktable div.kthead-title a:hover, #Kunena a.ktopic-title:hover,
#Kunena .kblocktable div.kthead-title a:focus, #Kunena a.ktopic-title:focus,
#Kunena div#ktop #ktopmenu ul li:hover span, #Kunena div#ktop #ktopmenu ul li:focus span,
#Kunena div.kcc-subcat a {
    color: #0d6caa;
}

#Kunena div#ktop #ktopmenu ul li.active a {
    background: #fc8e2f none repeat scroll 0 0;
}

#Kunena a.kwho-blocked, #Kunena span.kwho-blocked {
    color: #a39d49 !important;
}
#Kunena a.kwho-moderator, #Kunena span.kwho-moderator {
    color: #59a325 !important;
    font-weight: bold !important;
}
#Kunena a.kwho-globalmoderator, #Kunena span.kwho-globalmoderator  {
    color: #fc8e2f !important;
    font-weight: bold !important;
}

#Kunena div.klatest-subject-by a {
    background: transparent;
}

#Kunena div.kblock {
    margin: 0 0 4px;
}
#Kunena input.ks, #Kunena table input.kbutton, #Kunena table input.kbutton:hover, #Kunena table input.kbutton:focus,
#Kunena input.ks:hover, #Kunena input.ks:focus {
    padding: 2px 8px;
}

#Kunena a sup.knewchar, #Kunena sup.knewchar {
    background-color: #59a325;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    font-size: 0.4em !important;
    height: 10px;
    line-height: 1.3em;
    margin: 0 6px !important;
    padding: 0 !important;
    text-decoration: none;
    top: 0.85em;
}


#Kunena div.kmsgtext-article {
    font-style: normal;
    border: none;
}